# Uses of Enum
jnr.constants.platform.fake.SocketControlMessage

Packages that use SocketControlMessage
Package
Description
jnr.constants.platform.fake

## Uses of SocketControlMessage in jnr.constants.platform.fake

Methods in jnr.constants.platform.fake that return SocketControlMessage
Modifier and Type
Method
Description
`static SocketControlMessage`
SocketControlMessage.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static SocketControlMessage[]`
SocketControlMessage.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.